body{ background: url(../images/bg.jpg) #FFF; background-position:center top; background-repeat:no-repeat;color:#FFF;
                    font-family: Arial, Helvetica, sans-serif;font-size:12px; margin:0 auto;}

                    

.main_container{width:1003px; height:auto; margin-left:auto; margin-right:auto;margin-top:0px;}





h1{font-family:arial;font-size:12px;color:#FFF;margin-left:8px;float:left;margin-top:6px;font-weight:normal; } 

h2{font-size:12px;font-weight:normal; padding:5px 51px 30px 51px;color:#000; }

h2:hover{font-size:12px;font-weight:normal;color:#FFF; }

h3{font-size:13px;color:#000;font-weight:bold;margin-left:25px;}

h3:hover{font-size:13px;color:#f2760a;font-weight:bold;margin-left:25px;}

h4{font-size:16px;margin-top:35px; color:#717171;font-weight:1000px;font-family: Arial, Helvetica;}

h5{font-family:Comic Sans MS;font-size:16px;color:#000;font-weight:bold;float:right;margin-top:5px;margin-right:20px;}

ul{float:left; text-decoration:none; color:#848484;margin:0px;font-size:10px;}

ul li{float:left; padding:0px 5px; list-style:none; text-decoration:none; margin-top:5px;margin-left:3px;}

a{ text-decoration:none; color:#848484;}

a:hover{ text-decoration:none; color:#000;}

p {font-size:12px; color:#a3a2a2;line-height:22px;text-align:justify;margin-top:15px;}

nav{width:1003px;height:43px;background-image: url(../images/nav.png);background-repeat:repeat;float:left;margin-top:-27px; }

section{width:1003px; min-height:271px; height:auto;float:left;}

article{height:164px;width:290px; float:left; margin-top:35px;}

.menu{font-size:12px;font-weight:normal; padding:0 51px 0 48px;color:#000;width:auto; height:40px;float:left;}
.menudiv{margin-top:15px;}
.menu_bg{background-image:none; }
.menu_bg:hover{background-image:url(http://www.autosalvage.co.nz/images/menu_hover.png);height:100%;text-decoration: none; color: white;}


.header_link{width:207px; height:20px;float:right;margin-top:9px; }

.content_inner{height:auto;width:660px; float:left; margin-top:35px; margin-bottom:20px;}

.testimonial_box{height:auto; width:660px; float:left; background-color:#ececec; margin-top:25px; margin-left:0px;





-webkit-border-top-right-radius: 45px;

-webkit-border-bottom-left-radius: 45px;

-moz-border-radius-topright: 45px;

-moz-border-radius-bottomleft: 45px;

border-top-right-radius: 45px;

border-bottom-left-radius: 45px;}



.map{float:left; width:250px; height:150px;margin-top:40px;}



header {width:1003px;float:left; height:130px; }

.baner{
	float:left;
	width:1003px;
	height:331px;
}

.baner_content{
	width:312px;
	height:157px;
	float:left;
	margin-top:40px;
}

.baner_inner{width:914px; height:282px;float:left; margin-top:-30px; margin-bottom:10px;}

.more_btn_1{width:53px; height:27px; margin-top:-6px;;float:right; 

-moz-border-radius:6px;

-webkit-border-radius: 6px;

 border-radius:6px}

.more_btn_1_bg{background-color:#211a1a;}

.more_btn_1_bg:hover{background-color:#c45402;

-webkit-transition: background-color 1000ms linear;

                    -moz-transition: background-color 1000ms linear;

                    -o-transition: background-color 1000ms linear;

                    -ms-transition: background-color 1000ms linear;

                     transition: background-color 1000ms linear;}


.ul{height:2px; margin-top:16px;border-top:1px solid #a3a2a2; }



.more_btn_2{width:53px; height:20px; margin-top:5px;border-radius:6px;float:right; }

.more_btn_2_bg{background-color:#e46f0a;}

.more_btn_2_bg:hover{background-color:#000;



-webkit-transition: background-color 1000ms linear;

                    -moz-transition: background-color 1000ms linear;

                    -o-transition: background-color 1000ms linear;

                    -ms-transition: background-color 1000ms linear;

                     transition: background-color 1000ms linear;}

.link{height:13px; width:217px;margin-top:25px; }



.social_icons{width:170px;height:30px;float:right;margin-top:-15px; }

.s_icon{float:left; margin-left:9px;width:29px;height:30px;}



.f_icon{background-image:url(../images/f.png); }

.f_icon:hover{background-image:url(../images/f_hover.png); }



.t_icon{background-image:url(../images/t.png); }

.t_icon:hover{background-image:url(../images/t_hover.png); }



.in_icon{background-image:url(../images/in.png); }

.in_icon:hover{background-image:url(../images/in_hover.png); }



.plus_icon{background-image:url(../images/plus.png); }

.plus_icon:hover{background-image:url(../images/plus_hover.png); }



.footer{clear: both;
 position: relative;
 z-index: 10;
 height: 60px;
 margin-top: 10em;
 background-color:#121212;}



.lowerfootermenu{float:left; margin-top:100px; width:660px; height:50px;}

.lowerfootermenu1{float:left;width:660px; height:20px;}

.lowerfootermenu1 a{float:left; text-decoration:none; color:#fff;margin-right:18px;  font-family: Arial, Helvetica,; font-size:10px; }

.lowerfootermenu2{float:left;width:660px; height:25px;}

.lowerfootermenu2 a{text-decoration:none; color:#FFF; font-size:9px; margin-right:25px;}

.image-place {
	margin-top:-20px;
	padding-left:420px;
}